GCLOUD_COMPUTE_OPERATIONS_DESCRIBE(1)

NAME

gcloud compute operations describe - describe a Google Compute Engine operation

SYNOPSIS

gcloud compute operations describe NAME [--global | --region=REGION | --zone=ZONE] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute operations describe displays all data associated with a Google Compute Engine operation in a project.

POSITIONAL ARGUMENTS

    NAME
        The name of the operation to describe.

FLAGS
At most one of these may be specified:

    --global
        If provided, it is assumed the operation is global.

    --region=REGION
        The region of the operation to describe. Overrides the default compute/region property value for this command invocation.

    --zone=ZONE
        The zone of the operation to describe. Overrides the default compute/zone property value for this command invocation.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To get details about a global operation, run:
    $ gcloud compute operations describe OPERATION --global
To get details about a regional operation, run:
    $ gcloud compute operations describe OPERATION --region us-central1
To get details about a zonal operation, run:
    $ gcloud compute operations describe OPERATION --zone us-central1-a